echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












:loop
if exist present.chn goto ok
cls
echo Insert disk 1 of BIG BLUE DISK #15.
pause
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 14 psmed grbbd15
if errorlevel 12 showmake capture
if errorlevel 11 show capture
if errorlevel 10 maker
if errorlevel 9 rockroll
if errorlevel 8 annagrm2
if errorlevel 7 monkey.exe
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
